Jump to content

polluter

Members
  • Content Count

    11
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

1 n00b

About polluter

  • Rank
    Member

Additional Information

  • Android
    5.1.x (Lollipop)
  • Device
    Emu

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Script ended: Script error: luaj.LuaError: load /storage/emulated/0/Download/night ninja 9.lua: luaj.LuaError: /storage/emulated/0/Download/night ninja 9.lua:15 `}, nil, "FRAG VIP HACKS\night ninja 9")` invalid escape sequence near '"FRAG VIP HACKSð\ð' at luaj.LuaValue.error(LuaValue.java:997) at luaj.Globals.loadfile(Globals.java:253) at android.ext.Script.runScript(Script.java:5535) at android.ext.Script$ScriptThread.run(Script.java:5337) Caused by: luaj.LuaError: /storage/emulated/0/Download/night ninja 9.lua:15 `}, nil, "FRAG VIP HACKS\night ninja 9")` invalid escape sequence near '"FRAG VIP HACKSð\ð' at luaj.compiler.LexState.lexerror(LexState.java:295) at luaj.compiler.LexState.escerror(LexState.java:525) at luaj.compiler.LexState.read_string(LexState.java:663) at luaj.compiler.LexState.llex(LexState.java:790) at luaj.compiler.LexState.next(LexState.java:846) at luaj.compiler.LexState.testnext(LexState.java:994) at luaj.compiler.LexState.explist(LexState.java:1460) at luaj.compiler.LexState.funcargs(LexState.java:1479) at luaj.compiler.LexState.suffixedexp(LexState.java:1574) at luaj.compiler.LexState.simpleexp(LexState.java:1628) at luaj.compiler.LexState.subexpr(LexState.java:1741) at luaj.compiler.LexState.expr(LexState.java:1759) at luaj.compiler.LexState.explist(LexState.java:1459) at luaj.compiler.LexState.assignment(LexState.java:1854) at luaj.compiler.LexState.exprstat(LexState.java:2176) at luaj.compiler.LexState.statement(LexState.java:2273) at luaj.compiler.LexState.statlist(LexState.java:2290) at luaj.compiler.LexState.body(LexState.java:1449) at luaj.compiler.LexState.funcstat(LexState.java:2163) at luaj.compiler.LexState.statement(LexState.java:2246) at luaj.compiler.LexState.statlist(LexState.java:2290) at luaj.compiler.LexState.mainfunc(LexState.java:2306) at luaj.compiler.LuaC$CompileState.luaY_parser(LuaC.java:121) at luaj.compiler.LuaC.compile(LuaC.java:99) at luaj.Globals.compilePrototype(Globals.java:357) at luaj.Globals.loadPrototype(Globals.java:345) at luaj.Globals.load(Globals.java:265) at luaj.Globals.loadfile(Globals.java:247) ... 2 more
  2. Okey I think this the End of this Topic Thanks for this little conversation
  3. @Enyby sorry for late to reply you I know but i use this version becacuse I can play new game and have optimize with new game If u can download this version to see the problem i will be thankful you can download it from ldplayer facebook
  4. @Enyby Thanks for reply me Iam already activate VT https://prnt.sc/q5sk40 I hope if you test this version from ldplayer. I want to know if this is a problem with me or just a general problem because the Emulator
  5. Hello, I Use LDplayer 4.0.2 android 7.1.2 I use GG but it's very slow https://streamable.com/xftd6 Help
  6. polluter

    Archero Script

    Script ended: Invalid binary script header. Unknown version. Expected '52' but found '56'. Unknown format. Expected '0' but found '51'. Invalid binary script header. Unknown version. Expected '52' but found '7c'. Unknown format. Expected '0' but found '-42'. Invalid binary script header. Unknown version. Expected '52' but found '39'. Unknown format. Expected '0' but found '-102'. Invalid binary script header. Unknown version. Expected '52' but found 'fffffffa'. Unknown format. Expected '0' but found '47'. The script wrote 44.00B to 1 files. SOME HELP
  7. I do not know what you mean by use only arm libs I've used go multiple. Parallel space
  8. Sorry for the delay in reply But I want to know if you want me to do a remove Lib>armeabi-v7a If this is true I have cleared it but this method did not work
  9. Hello, Enyby Can you help me in this problem, the image of the problem https://imgur.com/a/Dpf5L I'm using a emulator This problem appeared when I wanted to run GameGuardian without Root In this Tutorial - https://www.youtube.com/watch?v=1_2CEUS7h58 Is there any solution to this problem Please Help...
  10. Hi, This message appears because the new version of the game was released I got the same problem and solved it very simple *First: Remove the game *Second: Download Version 1.2.70 and install it and do not ask you to make an update for the game *Third: Run the script by GameGuardian Then update the game from Google Play Notice: Do not forget to save a character before remove the game I hope to be helpful
×
×
  • Create New...